
"dislikeSong" = "Dislike";
"goToLauncher" = "Go To Location…";
"likeSong" = "Like";
"nextSong" = "Next";
"playPause" = "Play";
"previousSong" = "Previous";
"showSong" = "Show %@";
"toggleWindow" = "Open %@";

/* Keyboard shortcut descriptions */

"dislikeSong Description" = "Dislike song";
"goToLauncher Description" = "Go to a new location";
"likeSong Description" = "Like song";
"nextSong Description" = "Skip to next song";
"playPause Description" = "Play/Pause";
"previousSong Description" = "Skip to previous song";
"showSong Description" = "Show currently playing song";
"toggleWindow Description" = "Open/Close %@";

/* Labels and messages for the keyboard shortcut recorder control */

"Record Shortcut"  = "Click to set";
"Type Shortcut" = "Type to set";
"Type New Shortcut" = "Type to set";
"Use Old Shortcut" = "Cancel";
"Click to record new shortcut" = "Click to record new shortcut";
"Delete shortcut" = "Delete this shortcut";

"The key combination %@ cannot be used" = "The key combination %@ cannot be used";

"This shortcut cannot be used because it is already used by the menu item ‘%@’." = "This combination is already assigned to the menu item ‘%@’.";

"This combination cannot be used because it is already used by a system-wide keyboard shortcut.\nIf you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences." = "This key combination is already in use by a system-wide keyboard shortcut.";
